.navigation {
  position: fixed;
  z-index: 4;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 70px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  background: #56CCF2;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #2F80ED, #56CCF2);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #2F80ED, #56CCF2);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  a {
    position: relative;
    top: 6px;
    color: white;
    font-size: 40px;
    font-family: 'Galada', cursive;
    text-decoration: none;
  }
  i {
    color: white;
    position: relative;
    left: 15px;
    margin: 0px 15px 10px 10px;
    font-size: 30px;
  }
  .menu {
    font-family: 'Titillium Web', sans-serif; //position: absolute;
    //right: 10px;
    height: 40px;
    margin-left: 20px;
    font-size: 25px;
  }
  .logout {
    font-family: 'Titillium Web', sans-serif;
    position: absolute;
    height: 40px;
    font-size: 25px;
    right: 20px;
    top: 15px;
  }
  span {
    position: absolute;
    right: 190px;
    top: 20px;
  }
}
